import styled from 'styled-components';
import { Tabs } from 'antd';

const { TabPane } = Tabs;

export const TabsStyle = styled(Tabs)`
  margin-bottom: -16px;
  margin-top: 12px;
  overflow: visible;
`;

export const TabPaneStyle = styled(TabPane)`
  position: relative;
`;

export const EmptyStyle = styled.div`
  height: 52px;
  flex-shrink: 0;
`;

